html {
    font-size: 78.5%;
}

body {
    background-color: #e3e3e3;
}

.encabezado {
    color:black;
}

.ei-barra-sup, .ci-botonera {
    background: #21729B repeat-x top;
    padding: 9px 0 4px 0;
}


.barra-superior {
    background: #21729B repeat-x top;
}
.ei-boton, .ei-boton-centro, .ei-boton-izq, .ei-boton-alta, .ei-boton-mod, 
.ei-boton-canc, .ei-boton-filtrar, .ei-boton-limpiar, .ei-boton-baja {
    border-radius: 10px;
}
.ei-boton-fila {
    border-radius: 10px;
}

.enc-version {
}
ul.horizontal a, ul.horizontal a:visited {
    background: #fafbfe;
    border:1px solid #8d8e90;
    margin-right:2px;
}
a.nivel-0, a.nivel-0:visited {
    background-color: #e3e3e3 !important;
    border:none !important;
}
ul.horizontal a:hover, ul.horizontal a:focus, ul.horizontal a.rollover, ul.horizontal a.rollover:visited {
    background:#22739C;
    color: #ffffff;
}
a.nivel-0:hover, a.nivel-0:focus, a.nivel-0.rollover, a.nivel-0.rollover:visited {
    background-color: #e3e3e3 !important;
    border:1px solid #8d8e90 !important;
    color: #000000 !important;
}
.ei-boton {
    margin-right: 3px;
}
.barra-superior {
    color: #ffffff;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #5c5f9e;
}

.barra-superior-tit {
    _height: 30px;
    min-height: 40px;
}
.barra-popup .item-barra {
    float: none;
    text-align: center;
}

.zona-barra-id {
    color:#ffffff;
}
.zona-items {
    background-color:#eeeff2;
}
.zona-items a {
    color:#eeeeee;
}
.zona-items a:hover, .zona-items a:focus, .zona-items a.rollover, .zona-items a.rollover:visited {
    color: #ffffff;
}

.ci-tabs-h-lista {
    background-color: #e3e3e3;
}
.ei-base {
    background-color: #eeeff2;
    border: 1px solid #868789;
    padding:0;
}
.ei-base .ei-base {
    background-color: transparent;
    border: 0;
    margin: 0;
}

.ei-barra-sup {
    border: 1px solid #5c5f9e;
}
.ei-barra-sup-sin-botonera {
    min-height: 0;
    _height:0;
    padding:0;
}

.ei-barra-sup-tit {
    padding-left: 5px;
    color: #ffffff;
}
/*************************
                CUADRO
**************************/
.ei-cuadro-cuerpo {
    padding:0;
    margin:0;
    BORDER-COLLAPSE: collapse;
    empty-cells: hide;	
}
.ei-cuadro-scroll {
    padding:2px;
}
.ei-cuadro-fila,  .ei-cuadro-total { 
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
}
.ei-cuadro-totales {
    border-top: 1px solid #868789;
    padding:4px;
}
.ei-cuadro-cc-fondo, .ei-ml-grilla, .ei-filtro-grilla {
    border:1px solid #868789;
    padding-left:1px;
}
.ei-cuadro-col-tit, .ei-ml-columna, .ei-filtro-columna {
    padding-top: 2px;
    padding-bottom:2px;
    padding-left: 6px;
    border: 1px solid #949495;
    font-weight: normal;
    font-family: Arial;
    text-align:left;
}
.ei-cuadro-col-tit-grupo {
    text-align: center;
}
.ei-cuadro-fila-sel, .ei-ml-fila-selec, .ei-filtro-fila-selec {
    padding-top:2px;
    padding-bottom:2px;
    background-color: #22739C !important;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    color:white !important;
}
.ei-cuadro-celda-impar {
    background-color:#ffffff;
}
.ei-cuadro-celda-par, .ei-ml-fila, .ei-filtro-fila {
    background-color: #eeeff2;
}
.ei-ml-fila, .ei-filtro-fila {
    border-top: 1px solid #eeeeee;
    padding-top:2px;
    padding-bottom:2px;	
}

.col-num-p2,.col-num-p4,.col-tex-p2,.col-tex-p4, .col-cen-s2, .col-cen-s4 {
    color: #aa0000;
    font-weight: bold;
}
.ei-cuadro-celda-impar .col-num-p3, 
.ei-cuadro-celda-impar .col-num-p4, 
.ei-cuadro-celda-impar .col-tex-p3, 
.ei-cuadro-celda-impar .col-tex-p4, 
.ei-cuadro-celda-impar .col-cen-s3, 
.ei-cuadro-celda-impar .col-cen-s4 {
    background-color: #f5f5f5;
}
.ei-cuadro-celda-par .col-num-p3, 
.ei-cuadro-celda-par .col-num-p4, 
.ei-cuadro-celda-par .col-tex-p3, 
.ei-cuadro-celda-par .col-tex-p4, 
.ei-cuadro-celda-par .col-cen-s3, 
.ei-cuadro-celda-par .col-cen-s4 {
    background-color: #ececf5;
}

/*************************
                Forms
**************************/
.ei-form-fila-oculta, .ei-form-fila-filtrada {
    background-color: #fafbfe;
}
.ei-ml-columna-extra {
    border-left: none;
    border-right: none;
}

.ef-barra-divisora {
    border-bottom: #000000 1px solid;
}
.ei-ml-fila-total {
    border-top: #eeeeee 1px solid;
}
/*************************
                CI
**************************/
.ci-barra-sup {
}
.ei-barra-sup-desc-info, .ci-wiz-enc {
    color: #000000;
    background-color: #ffffff;
    border: 1px dotted #eeeeee;
    _border: 1px solid #eeeeee;
}
.ei-barra-sup-desc-warning, .ci-pant-desc-warning {
    background-color: #FFFFE1;
    border: 1px solid #B7C8F6;
}
.ei-barra-sup-desc-error, .ci-pant-desc-error {
    background-color: #F1D3D9;
    border: 1px solid #B7C8F6;
}
.ci-pant-sep {
    display:none;
}
.ci-simple-cont {
    /*	border: 1px solid gray;
            background-color: #eeeff2;*/
    padding: 2px;
}
.ci-botonera {
    background-color: #1D6C95;	
}
.ci-tabs-h-solapa a {
    background: url("tabs/right.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
}

.ci-tabs-h-solapa {
    background: url("tabs/left.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.ci-tabs-h-solapa .ci-tabs-boton-desact {
    color:gray !important;
    cursor: default;
}
.ci-tabs-v-solapa  .ci-tabs-boton-desact {
    color:gray;
    text-decoration:none;
    cursor: default;
}
.ci-tabs-h-lista ul {
    margin:0;
    padding:0;
    margin-left: -1px;
}

.ci-tabs-h-cont {
    border-left: 1px solid #868789;
    border-right: 1px solid #868789;
    border-bottom: 1px solid #868789;
}
.ci-tabs-h-lista a {
    color:#000000;
    font-weight:normal;	
    font-family: Arial;    
}
.ci-tabs-h-lista a:hover {
    color:#000000;

}
.ci-tabs-h-solapa-sel a {
    color:#000000;
    background: url("tabs/right_on.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
}

.ci-tabs-h-solapa-sel {
    color:#000000;
    background: url("tabs/right_on.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
}

.ci-tabs-v-lista {
    border: 1px solid #868789;
    background-color:#ffffff;
}
.ci-tabs-v-cont {
    border: 1px solid #868789;
}
.ci-tabs-v-margen-sup {
    height: 5px;
}
.ci-tabs-v-solapa a, .ci-tabs-v-solapa-sel{
    font-weight: normal;
    font-size: 11px;
    font-family: Arial;	
    color: #000000;
    padding-left:3px;
}
.ci-tabs-v-desactivado a {
    color:gray;
    text-decoration:none;
    cursor: default;
}
.ci-tabs-v-solapa-sel {
    padding-top:2px;
    padding-bottom:2px;
    background-color: #22739C !important;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    color:white !important;

}

.ci-tabs-v-boton {
    color:#000000;
    text-decoration:none;
}
.ci-wiz-cont  {
}

#overlay_contenido {
    background-color: #fafbfe;
    border:1px solid #868789;     
}
.overlay-titulo {
    border-bottom: 1px solid #868789;	
}
.overlay-botonera {
    border-top: 1px solid #868789;
}

.auditoria-cambio-valor {
    font-weight: bold;
}

.mensaje-cuerpo-info {
    text-align:center;
}


/*************************
                CALENDARIO
**************************/
.selectedday, .selecteddayevents {
    border: 1px solid #000000;
    background-color: #D4D0C8;
}
.today, .todayevents {
    border: 1px solid #000000;
}

.ei-cuadro-celda-impar:hover {
    background-color: #D7D7DB;
}

.ei-cuadro-celda-par:hover {
    background-color: #D7D7DB;
}

.mio {
    text-align: center !important;
}

#js_ci_92000009_cont {
    border: 0;
}